<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CHAPTERS</key>
	<string>KAPITEL</string>
	<key>Compact</key>
	<string>Kompakt</string>
	<key>Extended</key>
	<string>Erweitert</string>
	<key>LAYOUT</key>
	<string>LAYOUT</string>
	<key>Large</key>
	<string>Gross</string>
	<key>Medium</key>
	<string>Mittel</string>
	<key>Small</key>
	<string>Klein</string>
	<key>Start</key>
	<string>Start</string>
	<key>Stop Playback</key>
	<string>Abspielen Beenden</string>
	<key>TEXT SIZE</key>
	<string>TEXTGRÖSSE</string>
	<key>VOLUME</key>
	<string>LAUTSTÄRKE</string>
</dict>
</plist>
